.menu {
    max-width: 1200px;
    margin: 90px auto 0 auto;
	
}

/*Strip the ul of padding and list styling*/
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
}

/*Create a horizontal list with spacing*/
.menu li {
    display: inline-block;
    float: left;
    margin-right: 1px;
}

/*Style for menu links*/
.menu li a {
    display: block;
    min-width: 240px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-family: "Roboto Slab", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background: #d22329;
    text-decoration: none;
}

/*Hover state for top level links*/
.menu li:hover a {
    background: #fff;
    color: darkred;
	text-decoration: none;
}

/*Style for dropdown links*/
.menu li:hover ul a {
    background: #f3f3f3;
    color: darkred;
    height: 40px;
    line-height: 40px;
}

/*Hover state for dropdown links*/
.menu li:hover ul a:hover {
    background: #19c589;
    color: #fff;
}

/*Hide dropdown links until they are needed*/
.menu li ul {
    display: none;
}

/*Make dropdown links vertical*/
.menu li ul li {
    display: block;
    float: none;
}

/*Prevent text wrapping*/
.menu li ul li a {
    width: auto;
    min-width: 200px;
    padding: 0 20px;
}

/*Display the dropdown on hover*/
.menu ul li a:hover + .hidden,
.hidden:hover {
    display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
    font-family: "Barlow", sans-serif;
    text-decoration: none;
    color: #fff;
    background: #d22329;
    text-align: center;
    padding: 10px 0;
    display: none;
	cursor: pointer;
}

/*Hide checkbox*/
input[type=checkbox] {
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu {
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 1024px) {

    .menu {
    max-width: 1200px;
    margin: 120px auto 0 auto;
	
}
	/*Make dropdown links appear inline*/
    .menu ul {
        position: static;
        display: none;
    }

    /*Create vertical spacing*/
    .menu li {
        margin-bottom: 1px;
		padding: 4px 0;
    }

    /*Make all menu links full width*/
    .menu ul li,
    li a {
        width: 100%;
    }

    /*Display 'show menu' link*/
    .show-menu {
        display: block;
    }
}